/* BASE CSS
---------------------------------------------------------------------------------- */
@import url(/lib/bootstrap/core/bootstrap-artlogic-base-2.2.2.css);
@import url(/fonts/montserrat/stylesheet.css);

/* -----------------------------------------------------------
    Global Styles
----------------------------------------------------------- */

    body  {
        font-family: 'kt_montserrat', Sans-serif;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color:#1d1d1b;
        letter-spacing: -0.2px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    a,
    a:visited,
    a:hover,
    .link_color,
    .link_color:hover {
        color: #A1A1A1;
    }
    h1, h2, h3, h4, h5, h6, #hero_header, .fullscreen_slideshow .hero_splash_text, #logo, .navigation {
        font-weight: bold;
        margin: 0 0 15px 0;
    }
    h1 a,h1 a:visited,
    h2 a, h2 a:visited,
    h3 a, h3 a:visited,
    h4 a, h4 a:visited,
    h5 a, h5 a:visited,
    h6 a, h6 a:visited {

    }
    h1 {

    }
    h2 {
        font-size: 18px;
        line-height: 28px;
    }
    h3 {
        font-size: 17px;
        line-height: 25px;
    }
    h4 {
        font-size: 16px;
    }
    h5 {

    }
    h6 {
    
    }
    input,
    select,
    textarea {

    }







/*body{
    -webkit-font-smoothing: antialiased;
    font-family: 'kt_montserrat', Sans-serif;
    font-weight: 300;
    font-size: 13px;
    color:#353535;
}

h1,h2,h3,h4,h5{
    font-weight: bold;
    text-rendering: auto;
}

h1{
     font-size:28px;
     color:#7b9fcb;
}
h2 {
    font-size: 26.5px;
    color:#7b9fcb;
}
h3 {
    font-size:22px;
    color:#7b9fcb;
}
h4 {
    font-size:18px;
    color:#7b9fcb;
}
a, a:visited {
    color: #7B9FCB;
}
a:hover {
    color: #353535;
    text-decoration:none;
    -webkit-transition:color 0.4s ease-in-out;
    -moz-transition:color 0.4s ease-in-out;
    -o-transition:color 0.4s ease-in-out;
    transition:color 0.4s ease-in-out;
}*/


/* Embedded images mechanism
--------------------------------------------------- */
.embedded_img {
    max-width: 100%;
}
    .embedded_img.right {
        padding: 0 0 20px 40px;
        float: right;
    }
    .embedded_img.left {
        padding: 0 40px 20px 0;
        float: left;
    }
    .embedded_img a,
    .embedded_img a:visited {
        text-decoration: none;
    }
    .embedded_img img {
        max-width: 100%;
    }
    .embedded_img .embedded_img_caption,
    .embedded_img .embedded_img_copyright {
        max-width: 100%;
    }

    hr{
        display: block !important;
        clear: both !important;
    }
